{
    "dc_identifier": "nl.gm1721.2c.2021.2902042-6",
    "dc_title": "Raadsvergadering 2021-01-28 - Verordening Jeugdhulp gemeente Bernheze 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bernheze op 2021-01-28. Onderdeel: Verordening Jeugdhulp gemeente Bernheze 2021.",
    "dc_source": "https://bernheze.bestuurlijkeinformatie.nl/Agenda/Index/dbe28f77-b9a3-46fb-aaf8-d420ac7904b5",
    "dc_publisher": "gm1721",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-02-13",
    "foi_publishedDate": "2021-01-28",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Bernheze",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bernheze",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "123",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1721.2c.2021.2902042-6",
    "dc_externalIdentifier": "2902065",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-01-28",
    "foi_meetingNumber": "2902042",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1721.2c.2021.2902042-6.doc.1",
            "dc_title": "Verordening Jeugdhulp gemeente Bernheze 2021",
            "foi_fileName": "Verordening%20Jeugdhulp%20gemeente%20Bernheze%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=0d549052-4579-4ca9-ad06-c02b352c8d30"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2021.2902042-6.doc.2",
            "dc_title": "Bijlage Verordening Jeugdhulp gemeente Bernheze 2021",
            "foi_fileName": "Verordening%20Jeugdhulp%20gemeente%20Bernheze%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=ec79351d-7267-4c4e-8dee-cb4dbc0b85b0"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2021.2902042-6.doc.3",
            "dc_title": "Leeswijzer verordening 2021 t.o.v. verordening 2015",
            "foi_fileName": "Leeswijzer%20verordening%202021%20t.o.v.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=103b862e-5b02-404e-b9de-f4519c55531f"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2021.2902042-6.doc.4",
            "dc_title": "Nadere regels jeugdhulp gemeente Bernheze 2021",
            "foi_fileName": "Nadere%20regels%20jeugdhulp%20gemeente%20Bernheze%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=3854076b-a898-482c-b823-6f5e9e5be1aa"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2021.2902042-6.doc.5",
            "dc_title": "Productenboek specialistische jeugdhulp",
            "foi_fileName": "Productenboek%20specialistische%20jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=f9920983-225d-4bb0-9342-2a1ea7d56220"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2021.2902042-6.doc.6",
            "dc_title": "Advies van de ASD mbt verordening Jeugdhulp",
            "foi_fileName": "Advies%20van%20de%20ASD%20mbt%20verordening%20Jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=2b7b6e42-3480-49ad-b10e-a98d1b7b00e3"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2021.2902042-6.doc.7",
            "dc_title": "Antwoordbrief aan Adviesraad Sociaal Domein Bernheze_10dec2020.pdf",
            "foi_fileName": "Antwoordbrief%20aan%20Adviesraad%20Sociaal%20Domein%20Bernheze_10dec2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=1eee54b9-b589-46bb-8251-1be7108c25d8"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2021.2902042-6.doc.8",
            "dc_title": "Motie verordening jeugdhulp 2021_D66 en VVD",
            "foi_fileName": "Motie%20verordening%20jeugdhulp%202021_v2_D66%20en%20VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=629da23f-4589-45a6-89a2-9815858f3105"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2021.2902042-6.doc.9",
            "dc_title": "Raadsbesluit Verordening Jeugdhulp gemeente Bernheze",
            "foi_fileName": "Document%201505769%20-%20Raadsbesluit%20Verordening%20Jeugdhulp%20gemeente%20Bernhe...%20-%20%20Brondocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=96d06a4f-f8cd-488f-bc18-dff5620a967b"
        }
    ]
}